Aktuális SAP verziók

2016.09.20.

Nem támogatott verziók:
9.1 - 2016.07.30-ig
9.0 - 2015.05.31-ig
8.2 - 2015.06.30-ig
8.1 - 2012.02.29-ig
8.8 - 2011.04.30-ig
2007A, és a korábbi verziók szintén nem támogatottak.

Ajánlatkérés